Bug 67693 - RFE: add MIT-SCREEN-SAVER extension to Xvnc
RFE: add MIT-SCREEN-SAVER extension to Xvnc
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: vnc (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
http://sourceforge.net/projects/xf4vnc/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-29 14:17 EDT by Aleksey Nogin
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 10:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-06-29 14:17:22 EDT
Currently Xvnc does not support MIT-SCREEN-SAVER extension. As a result,
programs that care how long the user was idle do not work as good under Xvnc as
they do under XFree. For example, in licq the "AutoAway/AutoNA" functionality
does not work under Xvnc.
Comment 1 Aleksey Nogin 2002-07-06 15:38:49 EDT
I've tried using the XFree86v4.2-based vnc server (see
http://sourceforge.net/projects/xf4vnc/) and it does have the MIT-SCREEN-SAVER
extension (as well as many others missing in the original Xvnc). 

I have no idea whether it's stable enough to be used as a primary Xvnc, but may
be it's something worth considering? After all, 8.0 cycle (if it's not too late
in the cycle) seems like a good time for these kind of switches ;-)


Note You need to log in before you can comment on or make changes to this bug.